package senac_turma02.stack;

import junit.framework.TestCase;

public class StackImplLETest extends TestCase {

	protected void setUp() throws Exception {
		super.setUp();
	}

	protected void tearDown() throws Exception {
		super.tearDown();
	}

	public void testIsEmpty() {
		fail("Not yet implemented");
	}

	public void testIsFull() {
		fail("Not yet implemented");
	}

	public void testPop() {
		fail("Not yet implemented");
	}

	public void testPush() {
		fail("Not yet implemented");
	}

	public void testTop() {
		fail("Not yet implemented");
	}

	public void testStackImplLETArray() {
		fail("Not yet implemented");
	}

	public void testStackImplLE() {
		fail("Not yet implemented");
	}

}
